menu hshift 9
menu width 58

label expertdarkgui
	menu label Graphical expert install
	kernel /%install%/vmlinuz
	append desktop=%desktop% priority=low vga=788 initrd=/%install%/gtk/initrd.gz theme=dark --- 
include rqdrkgtk.cfg
label autodarkgui
	menu label Graphical automated install
	kernel /%install%/vmlinuz
	append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install%/gtk/initrd.gz theme=dark --- quiet 
